html {
    /*font-family: "Open Sans", sans-serif;*/
}

.ficha .label-default {
    background-color: #DEDEDE;
    border-radius: 0px;
    color: #777;
    font-weight: 600;
    margin-right: 5px;
    font-size: 80%;
    text-transform: uppercase;
}

.ficha {
	color: #8B8B8B;
}

.ficha li {
	margin-bottom: 4px;
}

.nopadding {
	padding: 0px!important;
	margin: 0px!important;
}

.input-group {
	width: 100%;
	margin-top: 6px;
}
ul.nav-list {
	list-style-type: none;
	display: block;
	font-weight: 300;
	color: #FFF;
}
ul.nav-list li{
	text-align: center;
	display: inline-block;
	margin: 0px;
	height: auto;
}
ul.nav-list li.active a {
	color: #696969;
	border: 1px solid #ABABAB;
}

ul.nav-list li a:hover {
	background-color: #333;
	color: #ccc;
}

ul.nav-list li a {
	font-size: 13px;
	font-weight: 500;
	padding: 2px 10px 2px 10px;
	margin: 1px;
}

ul.nav-list .last {
	margin-left: 20px;
}

ul.nav-list .last a {
	padding: 0px;
	background: none;
	margin: 0px;
}

.brand {
	padding-top: 20px;	
}

.brand-main {
	height: 32px;
}

.nav {
	/*padding-bottom: 15px;*/
}

.tab-content {
	margin-top: 0px;
}

.btn-black {
	background-color: #3E3D3D;
}

.page {
	padding-top: 100px;
	padding-bottom: 100px;
	min-height: 1000px
}


.error_title {
	font-size: 169px;
	line-height: 169px;
	color: #ccc;
}

.navbar-default {
	padding: 0px;
	min-height: 98px;
}

.navbar-default .navbar-nav > li > a {
	font-size: 14px;
    color: #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  /*color: #A5A5A5;*/
    color: #222;
  background-color: transparent;
  /*border-bottom: 2px solid #ccc;*/
  padding-bottom: 2px;
  padding-left: 2px;
  padding-right: 2px;
  margin-right: 11px;
  margin-left: 12px;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #2B2B2B;
  /*border-bottom: 2px solid #ccc;*/
    padding-bottom: 8px;
  padding-left: 2px;
  padding-right: 2px;
  margin-right: 13px;
  margin-left: 12px;
    font-weight: 500px!important;
}

.navbar-default .navbar-nav > li > a::first-child:hover {
  margin-left: 0px; 	
}

.searchbox {
    width: 100%;
}

.menu {
	/*border-top: 1px solid #ccc!important;
	border-bottom: 1px solid #ccc!important;*/
	/*margin-bottom: 20px;*/
    background-color: #4f82e9;
    margin-top: 6px;
}

.chancelas {
	padding-top: 15px;
	margin-bottom: 15px;
}

.chancelas img {
	margin-bottom: 12px;
}

.navbar-brand img {
	width: auto;
	/* height: 65px;	*/
}

.navbar-brand-mobile img {
	margin-top: 10px;
	/* margin-left: 10px; */
	height: 45px;
}

#books-preview {
	background-color: #000;
	padding-top: 30px;
	padding-bottom: 20px;	
}

.videoplayer {
	width: 100%;
	height: 450px;
	text-align: right;
}

.videoplayer img {
	width: 100%;
}

.team-wrap span {
	font-size: 13px;
}

.team-wrap h4 {
	font-size: 20px;
}

.breadcrumb-wrap h4 {
	font-family: "Raleway", sans-serif;
	letter-spacing: normal;
	font-size: 23px;
	text-transform: none;
}
	
@media (min-width: 768px) {
    

}
	
@media (max-width: 767px) {
	.container {
        width: 100%;
    }
	.navbar-brand {
		padding: 0px;
	}

	.navbar-default {
	    min-height: 60px;
	    
    }
		
	.videobar {
		background-color: #e2e2e2;
		overflow: hidden;
		text-align: center;
	}
	
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		border: 0px;
		padding-left: 0px;
	}
		
	
	.navbar-default .navbar-nav > li > a:hover {
		border: 0px;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: 0px;
	}
	
	.searchbox {
    	width: 100%;
		padding-bottom: 20px;
	}
	
}


.list-unstyled {
	margin-bottom: 0px;
}

#video-wrap {
	background: url(../img/video_box.gif) no-repeat center;
	background-color: #000;
}

.videobar {
  background-color: #333;
  overflow: hidden;
  color: #fff;

}

.videobar .navigation {
	margin: 0px;
}


.videobarnav {
	margin: 10px;
	height: 30px;
}

.videobarnav li {
	position: relative;
	background: none repeat scroll 0 0 #cccccc;
	border:1px solid #aaaaaa;
	border-radius: 15px 15px 15px 15px;
	cursor: pointer;
	height: 12px;
	margin: 10px 10px 0px 0px;
	width: 12px;
	vertical-align:bottom;
	font-size: 0px;
	padding: 0px;
}

.videobarnav li:hover {
	background-color: #444;
}	

.videobarnav li.active {
	background-color: #444;
}	

#cover_author {
	color: #B7B7B7;
}

.cover_data {
	padding-top: 40px;
}

.cover_data h4 {
	margin: 0px;
}

.cover_data p {
	margin-top: 10px;
	height: 50px;	
}

.cover_data a {
	color: #fff;
}

.top-bar {
	margin-top: 10px;
	min-height: 0px;
	line-height: 20px;
}

.top-social {
	margin-top: 3px;
}

.top-social .siga {
	padding-right: 5px;
}

.top-social li {
  font-size: 13px;
  color: #888;
}

.top-social li a .symbol {
	border: 1px solid #999;
	padding: 5px;
	width: 22px;
	height: 22px;
}

.top-social li a .symbol:hover {
	background-color: #252525;
	border-color: #252525;
	color: #fff;
}	


.top-social li a .symbol {
  font-size: 17px;
  width: 22px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  margin: 0px;
  background-color: transparent;
  color: #888;
  border: 1px solid #999;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; 
  padding: 2px 3px 0px 4px;
  margin-left: 0px;

}

.top-social li a i {
  width: 22px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  margin: 0px;
  background-color: transparent;
  color: #888;
  border: 1px solid #999;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; 
}

/* Snipped Card */


.center-heading h2 {
	font-size: 40px;
	color: #3E3D3D;
}

.card {
    padding-top: 20px;
    margin: 10px 0 20px 0;
    background-color: rgba(214, 224, 226, 0.2);
    border-top-width: 0;
    border-bottom-width: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.card .card-heading {
    padding: 0 20px;
    margin: 0;
}

.card .card-heading.simple {
    font-size: 20px;
    font-weight: 300;
    color: #777;
    border-bottom: 1px solid #e5e5e5;
}

.card .card-heading.image img {
    display: inline-block;
    width: 46px;
    height: 46px;
    margin-right: 15px;
    vertical-align: top;
    border: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.card .card-heading.image .card-heading-header {
    display: inline-block;
    vertical-align: top;
}

.card .card-heading.image .card-heading-header h3 {
    margin: 0;
    font-size: 14px;
    line-height: 16px;
    color: #262626;
}

.card .card-heading.image .card-heading-header span {
    font-size: 12px;
    color: #999999;
}

.card .card-body {
    padding: 0 20px;
    margin-top: 20px;
}

.card .card-media {
    padding: 0 20px;
    margin: 0 -14px;
}

.card .card-media img {
    max-width: 100%;
    max-height: 100%;
}

.card .card-actions {
    min-height: 30px;
    padding: 0 20px 20px 20px;
    margin: 20px 0 0 0;
}

.card .card-comments {
    padding: 20px;
    margin: 0;
    background-color: #f8f8f8;
}

.card .card-comments .comments-collapse-toggle {
    padding: 0;
    margin: 0 20px 12px 20px;
}

.card .card-comments .comments-collapse-toggle a,
.card .card-comments .comments-collapse-toggle span {
    padding-right: 5px;
    overflow: hidden;
    font-size: 12px;
    color: #999;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.card-comments .media-heading {
    font-size: 13px;
    font-weight: bold;
}

.card.people {
    position: relative;
    display: inline-block;
    width: 170px;
    height: 300px;
    padding-top: 0;
    margin-left: 20px;
    overflow: hidden;
    vertical-align: top;
}

.card.people:first-child {
    margin-left: 0;
}

.card.people .card-top {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 170px;
    height: 150px;
    background-color: #ffffff;
}

.card.people .card-top.green {
    background-color: #53a93f;
}

.card.people .card-top.blue {
    background-color: #427fed;
}

.card.people .card-info {
    position: absolute;
    top: 150px;
    display: inline-block;
    width: 100%;
    height: 101px;
    overflow: hidden;
    background: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.card.people .card-info .title {
    display: block;
    margin: 8px 14px 0 14px;
    overflow: hidden;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    color: #404040;
}

.card.people .card-info .desc {
    display: block;
    margin: 8px 14px 0 14px;
    overflow: hidden;
    font-size: 12px;
    line-height: 16px;
    color: #737373;
    text-overflow: ellipsis;
}

.card.people .card-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    padding: 10px 20px;
    line-height: 29px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: rgba(214, 224, 226, 0.2);
    height: 750px;
}

.card.autor {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: rgba(214, 224, 226, 0.2);
    height: 460px;
}


.card .team-wrap {
	border: 0px;
}

.cardheader {

}

.cardheader img {
/*	height: 500px; */
	width: 100%;
}	
  

/* placeholder  */

.card.hovercard .cardheader {
    /*background: url("http://www.topseller.pt/media/cover/hd/9789898800473.jpg");*/
    background-size: cover;
    /* height: 396px; */
}

.card.hovercard .avatar {
    position: relative;
    margin-top: 50px;
    display: none;
}

.card.hovercard .avatar img {
    width: 100px;
    height: 100px;
    max-width: 100px;
    max-height: 100px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255,255,255,0.5);
}

.card.hovercard .info {
    padding: 4px 8px 10px;
}

.card.hovercard .info .title {
    margin-bottom: 4px;
    font-size: 24px;
    line-height: 1;
    color: #262626;
    vertical-align: middle;
}

.card.hovercard .info .desc {
    overflow: hidden;
    font-size: 12px;
    line-height: 20px;
    color: #737373;
    text-overflow: ellipsis;
}

.card.hovercard .bottom {
  	position: absolute;
  	bottom: 10px;
  	margin-left: 133px;
}

.social a{
  border-radius: 50%;
  padding-left: 9px;
  padding-top: 2px;
  height: 35px;
  width: 35px;
  font-size: 20px;
}

.social-fb {
	background-color: #3b5998;
}

.social-fb:hover {
	background-color: #2d4373;
}

/* Font Social */


@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('MonoSocialIconsFont-1.10.eot');
    src: url('MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('MonoSocialIconsFont-1.10.woff') format('woff'),
         url('MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.symbol, a.symbol:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

a.symbol:before {
    content: attr(title);
    margin-right: 0.3em;
    font-size: 130%;
}

a.symbol {
    background: #9f9f9f;
    padding: 7px 5px 3px 5px;
    color: white;
    text-decoration: none;
}





.autores-destaque {
	background-color: #4f82e9;
	padding: 60px 0;
	overflow: hidden;
	margin-bottom: 70px;
}

.autores-destaque .margin-bottom {
	margin-bottom: 20px;
}

.autores-destaque h2 {
	color: #fff;
}

.autores-destaque .avatar {
	text-align: center;	
}

.autores-destaque img {
    width: 220px;
    height: 220px;
    max-width: 220px;
    max-height: 220px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid rgba(255,255,255,0.5);
}

.autores-destaque h4 {
	margin-bottom: 3px;
	margin-top: 10px;
	font-weight: 500;
	font-size: 17px;
	text-align: center;
}

.autores-destaque a { 
	color: #fff;
}

.autores-destaque a:hover { 
	color: #ccc;
}


.social-1 li {
	margin-left: 5px;
}
.social-1 li a i {
	border-radius: 50%;
	
}

.social-1 li a i.fa-youtube {
  background-color: #e43a3a;
}

.social-1 li a i.fa-bold {
  background-color: #ec623e;
}

/* isotope */
.cbp img {
	min-width: inherit;
}




/*  noticias */

.work-desc {
	padding: 10px 0px;
}

.work-desc span {
	text-transform: none;
	font-size: 14px;
	font-weight: normal;
	color: rgb(139, 139, 139);
}

.work-desc h3 {
	color: rgb(119, 119, 119);
}

.menu-collections a.active {
	color: #337ab7;
}

.menu-generos a.active {
	color: #337ab7;
}


.btn-theme-bg {
  border-color: #4f82e9;
  color: #fff;
  background-color: black;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  border: 0px;
  height: 35px;
}

.filtro-autores{
	text-transform: uppercase;
}

.filtro-autores .cbp-filter-item {
	margin: 10px 1px 0 0;
	padding: 0 13px;
}

.filtro-autores .cbp-filter-item-disabled {
	border: 2px solid #F7F7F7;
	color: #E4E4E4;
	cursor: default;
}

.filtro-autores .cbp-filter-item-disabled:hover {
	color: #E4E4E4;	
}

#footer {
	padding: 60px 0 0;
}

.footer-col h3:first-letter {
	border: 0px;
}

.footer-col h3 {
	margin-bottom: 12px;
	text-transform: none;
}

.footer-col li:first-child {
	margin-left: 0px;
}

.footer-col a {
	color: #8B8B8B;
}

.footer-col a:hover {
	color: #4f82e9;
}


.footer-col .segue h3 {
	float: left;
	margin-right: 20px;
	font-size: 16px;
}

.footer-col p, .footer-col A {
	color: #E0E0E0;
}

.footer-btm {
	color: #E0E0E0;
	padding: 0px;
	padding-bottom: 20px;
	text-transform: uppercase;
}

.footer-btm a {
	text-transform: none;
}

footer p {
	color: #fff;
}

footer a {
	color: #fff;
}

footer .social a {
    border-radius: 50%;
    padding-left: 9px;
    padding-top: 3px;
    height: 50px;
    width: 50px;
    font-size: 29px;
    margin-left: 5px;
}

footer .social a:hover {
	color: #fff;
}

.fa-google-plus {
	margin-left: -4px!important; 
}